<xml> </xml>

btb-class |

# BetterListViewCachedCollection(TItem).Remove Method

Removes the first occurrence of the specified item from the collection.

public abstract bool BetterListViewCachedCollection(
TItem item
);

#### Parameters

item
  The item to remove from the collection.

#### Return Value

true if item was successfully removed from the collection; otherwise, false. This method also returns false if item is not found in the original collection.

#### Implements

ICollection<TItem>.Remove

#### See Also

BetterListViewCachedCollection<TItem> Class | ComponentOwl.BetterThumbnailBrowser Namespace